Comment 9 for bug 402814

Tim Su (tim-todoroo) wrote :

Launchpad fails for me too, same error. I no longer have submodules in the repository, but there was a time in the past when there were submodules. The branch that's failing is "lp:astrid"